 #aboutMe {
   padding-top: 1em;
   font-family: 'Acme', sans-serif;
   .title {
     color: #1C1D21;
     font-weight: bold;
     font-size: 3em;
     font-variant: small-caps;
   }
   hr {
     height: 1px;
     border: 0;
     border-top: 2px solid #1C1D21;
     margin-left: 10%;
     margin-right: 10%;
     width: auto;
     padding: 0;
   }
   #infos {
     .label {
       font-weight: bold;
       font-size: 1.5em;
     }
     .value {
       margin-left: 0.5em;
       font-size: 1.3em;
     }
   }
   #extras {
     font-size: 1.5em;
     font-style: italic;
     .label {
       font-weight: bold;
       font-size: 1.3em;
     }
     .value {
       font-size: 1.0em;
     }
   }
   .animated-img {
       position: absolute;
       left: 20%;
       top: 16rem;
   }

   @media (max-width: 992px) {
    .animated-img {
      display: none;
    }
  }
 }
